Bug 245868 - desktop file categories
desktop file categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-06-27 01:08 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 11:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-06-27 01:08:03 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories instead.

For redhat-authconfig.desktop, that would be

Categories=System;Settings;
Comment 1 Tomas Mraz 2007-07-18 11:32:54 EDT
Fixed in authconfig-5.3.15

Note You need to log in before you can comment on or make changes to this bug.